{
  "verseBefore": "Vơơ đom muuyq wat đơu varơuq karoh e kôt tađnah đanưq biq vuh ka'lăăk.\n\\p\nKaluh khơl laaiq taau, khơl manih hooy taau, khơl đonq taau, kung khơl adro riilh bơơn varơuq hooy tahlii kung dưk xing xangưưi.\n\n\\ts\\*\n\\m",
  "verseAfter": "Vơơ đom muuyq wat đơu varơuq karoh e tađnah tađnưưn đanưq biq vuh ka'lăăk.\n\\p\nKaluh khơl charơk taau, khơl manih hooy taau, khơl đonq taau, kung khơl adro riilh bơơn varơuq hooy tahlii kung dưk xing xangưưi.\n\n\\ts\\*\n\\m",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 18,
  "activeVerse": 17,
  "modifiedTimestamp": "2022-11-21T03:17:26.279Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 18,
      "verse": 17
    },
    "tool": "wordAlignment",
    "groupId": "chapter_18"
  }
}
